<?xml version="1.0" encoding="UTF-8"?>
<templenames>
	<temple>
		<d_name>Shrine of the Paladin</d_name>
		<d_name xml:lang="ca">Sepulcre del paladí</d_name>
		<d_name xml:lang="da">Paladinens alter</d_name>
		<d_name xml:lang="de">Schrein des Paladins</d_name>
	</temple>
	<temple>
		<d_name>Shrine of the Crusader</d_name>
		<d_name xml:lang="ca">Sepulcre dels creuats</d_name>
		<d_name xml:lang="da">Korsfarens alter</d_name>
		<d_name xml:lang="de">Schrein des Kreuzfahrers</d_name>
	</temple>
	<temple>
		<d_name>Shrine of Power</d_name>
		<d_name xml:lang="ca">Sepulcre de poder</d_name>
		<d_name xml:lang="da">Magtens alter</d_name>
		<d_name xml:lang="de">Schrein der Macht</d_name>
	</temple>
	<temple>
		<d_name>Shrine of the Mists</d_name>
		<d_name xml:lang="ca">Sepulcre de la boira</d_name>
		<d_name xml:lang="da">Tågernes alter</d_name>
		<d_name xml:lang="de">Schrein des Nebels</d_name>
	</temple>
	<temple>
		<d_name>Warrior's Sanctuary</d_name>
		<d_name xml:lang="ca">Santuari del Guerrer</d_name>
		<d_name xml:lang="da">Krigernes hjem</d_name>
		<d_name xml:lang="de">Heiligtum des Kriegers</d_name>
	</temple>
	<temple>
		<d_name>Sanctuary of the Fallen</d_name>
		<d_name xml:lang="ca">Santuari dels caiguts</d_name>
		<d_name xml:lang="da">De faldnes hjem</d_name>
		<d_name xml:lang="de">Heiligtum der gefallenen</d_name>
	</temple>
	<temple>
		<d_name>Holy Place</d_name>
		<d_name xml:lang="ca">Lloc sagrat</d_name>
		<d_name xml:lang="da">Helligt sted</d_name>
		<d_name xml:lang="de">Heiliger Ort</d_name>
	</temple>
	<temple>
		<d_name>Temple of Flame</d_name>
		<d_name xml:lang="ca">Temple de flama</d_name>
		<d_name xml:lang="da">Flammernes tempel</d_name>
		<d_name xml:lang="de">Tempel der Flammen</d_name>
	</temple>
	<temple>
		<d_name>Order of Fire</d_name>
		<d_name xml:lang="ca">Ordre de foc</d_name>
		<d_name xml:lang="da">Ildens orden</d_name>
		<d_name xml:lang="de">Auftrag des Feuers</d_name>
	</temple>
	<temple>
		<d_name>Order of Spirit</d_name>
		<d_name xml:lang="ca">Ordre del esperit</d_name>
		<d_name xml:lang="da">Åndens orden</d_name>
		<d_name xml:lang="de">Auftrag des Geistes</d_name>
	</temple>
	<temple>
		<d_name>Brotherhood of Order</d_name>
		<d_name xml:lang="ca">Germandat de l'ordre</d_name>
		<d_name xml:lang="da">Broderskabets orden</d_name>
		<d_name xml:lang="de">Bruderschaft der Ordnung</d_name>
	</temple>
	<temple>
		<d_name>Cathedral</d_name>
		<d_name xml:lang="ca">Catedral</d_name>
		<d_name xml:lang="da">Katedral</d_name>
		<d_name xml:lang="de">Kathedrale</d_name>
	</temple>
	<temple>
		<d_name>High Priest's seat</d_name>
		<d_name xml:lang="ca">Seient de l'alt clergat</d_name>
		<d_name xml:lang="da">Ypperstepræstens trone</d_name>
		<d_name xml:lang="de">Der Sitz des Hohepriesters</d_name>
	</temple>
	<temple>
		<d_name>Tomb of Kings</d_name>
		<d_name xml:lang="ca">Tomba de reis</d_name>
		<d_name xml:lang="da">Kongernes gravmæle</d_name>
		<d_name xml:lang="de">Grab der Könige</d_name>
	</temple>
	<temple>
		<d_name>Tomb of Warriors</d_name>
		<d_name xml:lang="ca">Tomba de guerrers</d_name>
		<d_name xml:lang="da">Krigernes gravmæle</d_name>
		<d_name xml:lang="de">Grab der Krieger</d_name>
	</temple>
	<temple>
		<d_name>Small temple</d_name>
		<d_name xml:lang="ca">Petit temple</d_name>
		<d_name xml:lang="da">Lille tempel</d_name>
		<d_name xml:lang="de">Kleiner Tempel</d_name>
	</temple>
	<temple>
		<d_name>Peasant's church</d_name>
		<d_name xml:lang="ca">Església del pagès</d_name>
		<d_name xml:lang="da">Bondekirke</d_name>
		<d_name xml:lang="de">Bauernkirche</d_name>
	</temple>
	<temple>
		<d_name>Monastery of Io</d_name>
		<d_name xml:lang="ca">Monestir de Io</d_name>
		<d_name xml:lang="da">Ios Kloster</d_name>
		<d_name xml:lang="de">Kloster von Io</d_name>
	</temple>
	<temple>
		<d_name>Altar of Fate</d_name>
		<d_name xml:lang="ca">Altar del destí</d_name>
		<d_name xml:lang="da">Skæbnens alter</d_name>
		<d_name xml:lang="de">Altar des Glaubens</d_name>
	</temple>
	<temple>
		<d_name>Offler's Temple</d_name>
		<d_name xml:lang="ca">Temple d'Offler</d_name>
		<d_name xml:lang="da">Offlers tempel</d_name>
		<d_name xml:lang="de">Tempel von Offler</d_name>
	</temple>
	<temple>
		<d_name>Altar of Offler</d_name>
		<d_name xml:lang="ca">Altar d'Offler</d_name>
		<d_name xml:lang="da">Offlers alter</d_name>
		<d_name xml:lang="de">Altar von Offler</d_name>
	</temple>
	<temple>
		<d_name>Ice temple</d_name>
		<d_name xml:lang="ca">Temple de gel</d_name>
		<d_name xml:lang="da">Istempel</d_name>
		<d_name xml:lang="de">Eistempel</d_name>
	</temple>
	<temple>
		<d_name>Garden of Peace</d_name>
		<d_name xml:lang="ca">Jardí de pau</d_name>
		<d_name xml:lang="da">Fredens have</d_name>
		<d_name xml:lang="de">Garten des Friedens</d_name>
	</temple>
	<temple>
		<d_name>Garden of Frost</d_name>
		<d_name xml:lang="ca">Jardí de gel</d_name>
		<d_name xml:lang="da">Frostens have</d_name>
		<d_name xml:lang="de">Garten des Frostes</d_name>
	</temple>
	<temple>
		<d_name>Holy Wood</d_name>
		<d_name xml:lang="ca">Bosc sagrat</d_name>
		<d_name xml:lang="da">Hellig skov</d_name>
		<d_name xml:lang="de">Heiliger Wald</d_name>
	</temple>
	<temple>
		<d_name>House of Small Gods</d_name>
		<d_name xml:lang="ca">Casa dels Deus petits</d_name>
		<d_name xml:lang="da">De små guders hus</d_name>
		<d_name xml:lang="de">Haus der kleinen Götter</d_name>
	</temple>
	<temple>
		<d_name>Silent Monastery</d_name>
		<d_name xml:lang="ca">Monestir silenciós</d_name>
		<d_name xml:lang="da">Stille kloster</d_name>
		<d_name xml:lang="de">Stilles Kloster</d_name>
	</temple>
	<temple>
		<d_name>Holy Ghost's Archive</d_name>
		<d_name xml:lang="ca">Arxiu sagrat del fantasma</d_name>
		<d_name xml:lang="da">Hellig spøgelses arkiv</d_name>
		<d_name xml:lang="de">Archiv des Heiligen Geistes</d_name>
	</temple>
	<temple>
		<d_name>Tower of Prayers</d_name>
		<d_name xml:lang="ca">Torre de pregaries</d_name>
		<d_name xml:lang="da">Bønnernes tårn</d_name>
		<d_name xml:lang="de">Turm der Betenden</d_name>
	</temple>
	<temple>
		<d_name>Druid's Home</d_name>
		<d_name xml:lang="ca">Casa del Druida</d_name>
		<d_name xml:lang="da">Druides hjem</d_name>
		<d_name xml:lang="de">Heim des Druiden</d_name>
	</temple>
</templenames>